<?php
$type = 'od';
$fileid = '128';
$status = 'a';
$creadate = '202007072103-';
$moddate = '202007072103';
$author = stripslashes('GuppY_Team');
$email = stripslashes('guppy@guppy.cms');
$fielda1 = stripslashes('003-050');
$fielda2 = stripslashes('');
$fieldb1 = stripslashes('<!--050-->Blocs en accordéon');
$fieldb2 = stripslashes('<!--050-->Accordion blocks');
$fieldc1 = stripslashes('_self');
$fieldc2 = stripslashes('');
$fieldd1 = stripslashes('articles.php?lng=fr&pg=112');
$fieldd2 = stripslashes('articles.php?lng=en&pg=112');
$fieldweb = stripslashes('90');
$fieldmail = stripslashes('3');
$fieldmod = stripslashes('');
?>
